Subject: Internship Opportunities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 May 2001 05:08:00 -0700 (PDT)

Dear Mr.Kaminski,

I have found the EnronOnline project a very interesting one and have enjoyed
working with everyone in the Research department as well as those from other
departments. I am keenly interested in this area and was wondering if there
would be any summer internship opportunities. I have attached my resume to
this mail for your review and look forward to hearing from you soon.

Thank you

IVY GHOSE
RICE MBA 2002

 - resume.doc